Junoa-Hub-API
Junoa Hub
  1. Media Generation
  • Gateway Discovery
    • List authorized models
      GET
    • Get available credits
      GET
    • List effective model pricing
      GET
  • OpenAI Text
    • Create chat completion
      POST
    • Create model response
      POST
  • Anthropic Messages
    • Create Claude message
      POST
  • Media Generation
    • Generate image
      POST
    • Create video job
      POST
    • Get video job
      GET
  • Embeddings
    • Create embedding
      POST
  • OCR
    • Create OCR result
      POST
  • Legacy VolcEngine
    • Create legacy content task
      POST
    • Get legacy content task
      GET
  1. Media Generation

Get video job

全球加速 BaseURL
https://api.junoa.ai
全球加速 BaseURL
https://api.junoa.ai
GET
https://api.junoa.ai
/v1/videos/{id}
最后修改时间:2026-07-29 03:33:16
Polls the gateway-owned video job. Provider terminal extensions may be returned, but upstream task IDs are never exposed.

请求参数

Authorization
Bearer Token
在 Header 添加参数
Authorization
,其值为在 Bearer 之后拼接 Token
示例:
Authorization: Bearer ********************
or
Path 参数

返回响应

🟢200成功
application/json
Successful response.
Bodyapplication/json

🟠400请求有误
🟠401没有权限
🟠404记录不存在
🟠429
🔴502网关错误
🔴504网关超时
请求示例请求示例
Shell
JavaScript
Java
Swift
curl --location 'https://api.junoa.ai/v1/videos/' \
--header 'Authorization: Bearer <token>'
响应示例响应示例
200 - 示例 1
{
    "id": "string",
    "model": "string",
    "status": "pending",
    "polling_url": "string",
    "created_at": 0,
    "updated_at": 0,
    "video_url": "string",
    "videos": [
        {
            "b64_json": "string",
            "property1": "string",
            "property2": "string"
        }
    ],
    "error": {
        "code": "string",
        "message": "string",
        "property1": "string",
        "property2": "string"
    },
    "resolution": "string",
    "duration": 0,
    "content": {
        "property1": "string",
        "property2": "string"
    },
    "usage": {
        "prompt_tokens": 0,
        "completion_tokens": 0,
        "input_tokens": 0,
        "output_tokens": 0,
        "total_tokens": 0,
        "property1": "string",
        "property2": "string"
    },
    "property1": "string",
    "property2": "string"
}
上一页
Create video job
下一页
Create embedding
Built with